# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_11.FrequencyPeriod1

Packages that use FrequencyPeriod1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of FrequencyPeriod1 in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as FrequencyPeriod1
Modifier and Type
Field
Description
`protected FrequencyPeriod1`
Frequency36Choice.`prd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return FrequencyPeriod1
Modifier and Type
Method
Description
`FrequencyPeriod1`
ObjectFactory.`createFrequencyPeriod1()`
Create an instance of `FrequencyPeriod1`
`FrequencyPeriod1`
Frequency36Choice.`getPrd()`
Gets the value of the prd property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type FrequencyPeriod1
Modifier and Type
Method
Description
`void`
Frequency36Choice.`setPrd(FrequencyPeriod1 value)`
Sets the value of the prd property.